function FileData_Pairs(x)
{
x.t("barre","des");
x.t("propri\u00e9t\u00e9s","bouton");
x.t("volet","s\u00e9lection");
x.t("t\u00e2ches.","l\u2019adresse");
x.t("gestion","des");
x.t("pouvez","s\u00e9lectionner");
x.t("pouvez","configurer");
x.t("l\u2019interm\u00e9diaire","d\u2019une");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("des","t\u00e2ches.");
x.t("des","serveurs");
x.t("des","t\u00e2ches");
x.t("l\u2019explorateur","lancement");
x.t("l\u2019adresse","url");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("vous","devez");
x.t("alors","lanc\u00e9e");
x.t("url","que");
x.t("url","pour");
x.t("url","dans");
x.t("l\u2019url","serveur");
x.t("appara\u00eet.","cliquez");
x.t("dialogue","propri\u00e9t\u00e9s");
x.t("dialogue","options");
x.t("avez","d\u00e9fini");
x.t("avez","identifi\u00e9e");
x.t("sur","bouton");
x.t("base","acc\u00e8s");
x.t("que","vous");
x.t("que","connexion");
x.t("bouton","parcourir");
x.t("lorsque","serveur");
x.t("tout","d\u2019abord");
x.t("aux","serveurs");
x.t("d\u2019unit\u00e9","vous");
x.t("votre","syst\u00e8me");
x.t("serveurs","par");
x.t("serveurs","acc\u00e8s");
x.t("s\u00e9lectionner","navigateur");
x.t("s\u00e9lectionner","serveur");
x.t("adresse","url");
x.t("options","l\u2019explorateur");
x.t("lanc\u00e9e","dans");
x.t("sorte","que");
x.t("fen\u00eatre","navigateur");
x.t("fen\u00eatre","navigateur.");
x.t("s\u2019affiche","lorsque");
x.t("pour","serveur");
x.t("dans","une");
x.t("dans","bo\u00eete");
x.t("par","l\u2019interm\u00e9diaire");
x.t("par","une");
x.t("s\u00e9lectionnez","serveur");
x.t("d\u00e9finir","une");
x.t("d\u00e9fini","une");
x.t("configurer","votre");
x.t("syst\u00e8me","sorte");
x.t("acc\u00e8s","gestion");
x.t("acc\u00e8s","aux");
x.t("devez","tout");
x.t("identifi\u00e9e","est");
x.t("s\u00e9lectionn\u00e9.","vous");
x.t("est","alors");
x.t("est","s\u00e9lectionn\u00e9.");
x.t("d\u2019une","fen\u00eatre");
x.t("connexion","serveur");
x.t("d\u2019abord","s\u00e9lectionner");
x.t("t\u00e2ches","appara\u00eet.");
x.t("t\u00e2ches","s\u2019affiche");
x.t("navigateur","vous");
x.t("navigateur","acc\u00e8s");
x.t("navigateur","fonctionnement");
x.t("navigateur","utiliser");
x.t("fonctionnement","base");
x.t("une","adresse");
x.t("une","fen\u00eatre");
x.t("utiliser","dans");
x.t("s\u2019effectue","par");
x.t("lancement","l\u2019url");
x.t("serveur","volet");
x.t("serveur","dans");
x.t("serveur","d\u00e9finir");
x.t("serveur","est");
x.t("serveur","s\u2019effectue");
x.t("navigateur.","vous");
x.t("navigateur.","s\u00e9lectionnez");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("parcourir","barre");
}
